from odoo import models, fields


class PosConfig(models.Model):
    _inherit = 'pos.config'

    pos_face_rec_server_url = fields.Char(
        string="Face Recognition Server URL",
        help="URL of the AI Face Recognition Server (e.g., http://localhost:5000)"
    )
